EDIT - bug #7744

The Concept View does not have Label
09/09/2018 05:59 PM - Andreas Mdller

Status: New Start date:

Priority: New Due date:

Assignee: Katja Luther % Done: 0%
Category: taxeditor Estimated time: 0:00 hour
Target version: Unassigned CDM tickets

Severity: normal Found in Version:

Description

Other views do have a label which makes it easier to recognize for which object the respective data are shown (e.g. Supplemental
data view or referencing objects view)

History

#1 - 10/26/2021 06:04 PM - Andreas Miiller

- Tags set to fast
